recovery:
  state:
    round: 599
    hash: "f21582d605bab8bbb66111d30127615140e13eb1eafd34da377d902631ea1be2263341fc16607679fb2f5030660b9488"
    timestamp: "2025-10-01T05:52:00.134887338Z"
  bootstrap: null
  package: null
  stream: null
